# telegram.VoiceChatScheduled

class telegram.VoiceChatScheduled(start_date, **_kwargs)

  Bases: `telegram.base.TelegramObject`

  This object represents a service message about a voice chat scheduled in the chat.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `start_date` are equal.

  Parameters

    - start_date (`datetime.datetime`) – Point in time (Unix timestamp) when the voice chat is supposed to be started by a chat administrator

    - **kwargs (`dict`) – Arbitrary keyword arguments.

  start_date

    Point in time (Unix timestamp) when the voice chat is supposed to be started by a chat administrator

    Type

      `datetime.datetime`

  classmethod de_json(data, bot)

    See `telegram.TelegramObject.de_json()`.

  to_dict()

    See `telegram.TelegramObject.to_dict()`.